使用 composer 安装 TP6

2019-08-26   阅读:2154   分类:后端    标签: TP6

ThinkPHP 6.0

运行环境要求PHP7.1+。

主要新特性

采用PHP7强类型(严格模式)

支持更多的PSR规范

原生多应用支持

更强大和易用的查询

全新的事件系统

模型事件和数据库事件统一纳入事件系统

模板引擎分离出核心

内部功能中间件化

SESSION/Cookie机制改进

对Swoole以及协程支持改进

对IDE更加友好

统一和精简大量用法


安装

composer create-project topthink/think tp 6.0.*-dev

如果需要更新框架使用

composer update topthink/framework

image.png

【腾讯云】11.11 云上盛惠,云产品限时抢购,1核2G云服务器首年88元

‘简忆博客’微信公众号 扫码关注‘简忆博客’微信公众号,获取最新文章动态
转载:请说明文章出处“来源简忆博客”。http://www.tpxhm.com/adetail/193.html

×
觉得文章有用就打赏一下文章作者
微信扫一扫打赏 微信扫一扫打赏
支付宝扫一扫打赏 支付宝扫一扫打赏

文章评论(0)

登录
简忆博客壁纸 头像

简忆博客
仕而优则学,学而优则仕。

置顶推荐

打赏本站

如果你觉得本站很棒,可以通过扫码支付打赏哦!
微信扫码:你说多少就多少~
微信扫码
支付宝扫码:你说多少就多少~
支付宝扫码
×